ul {
	list-style: none;
	padding:0;
	margin: 0;
}

a, a:hover, a:visited, a:active {
	text-decoration: none;
	color: inherit;
	cursor: inherit;
}

img{
	margin: 0;
	padding: 0;
}

html{
	cursor: crosshair;
}

body {
	font-family: 'Oswald', sans-serif;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

iframe {
    margin: 0px;
    padding: 0px;
    background: blue;
    border: 0px;
    display: block;
}



.hidden {
	display: none;
}

.nav {
	position: fixed;
	padding: 70px 0px 70px 5%;
	margin-bottom: 20px;
	position: fixed;
    max-height: 100%;
    overflow-y: auto;
}

.logo {
	width: 196px;
	height: 172px;
	background: url(../img/logo.png);
	background-size: 196px 172px;
	cursor: crosshair;
}

.nav h1 {
	cursor: crosshair;
	margin: 20px 0px 60px 40px;
	letter-spacing: 3px;
	font-size: 43px;
}

.links {
	cursor: crosshair;
	margin: 0px 0px 0px 40px;
	
}

li {
	margin: 20px 0px 20px 0px;
	letter-spacing: 3px;
	font-weight: 300;

}

.hoverline:hover {
	border-bottom: 5px solid #6AFFCB;
    box-shadow: inset 0 -7px 0 #6AFFCB;
}

.closebutton {
	width: 50px;
	height: 50px;
	position: fixed;
	top: 0;
	right: 0;
	background: url(../img/close.png);
	background-size: 50px 50px;
	cursor: crosshair;
}

.hero {
	width: 100%;
}

.herocaption{
	background-color: #000;
	color: #FFF;
	padding: 10px 20px 10px 20px;
	width: 100%;
	font-weight: 300;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 10px
}

.subcaption {
	background-color: #000;
	color: #FFF;
	padding: 10px 20px 10px 20px;
	width: 796px;
	font-weight: 300;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 10px;
	margin: 0px auto 0px auto;
}

.captiona {
	text-decoration: underline;
}

.captiona:hover {
	text-decoration: line-through;
}

.project {
 padding: 0px 0px 70px 0px;
}

.subheadunderline{
	border-bottom: 1px solid #6AFFCB;
    box-shadow: inset 0 -15px 0 #6AFFCB;
}

.project h1 {
	width: 790px;
	margin: 50px auto 50px auto;
	font-size: 60px;
}

.project h2{
	width: 790px;
	margin: 30px auto 30px auto;
	font-size: 30px;
}

.project p,
.project ul{
	width: 790px;
	margin: 22px auto 22px auto;
	line-height: 2;
}

.symposium{
	margin: 40px 0px 0px 0px;
}

.bci{
	margin-bottom: 15px;
}

.social img {
	margin: 0px 20px 20px 0px;
}

.mobile-links,
.mobile-footer {
	display: none;
}

@media only screen and (max-width: 768px) {
	.closebutton {
		display: none;
	}

    .nav {
    	margin: 0;
    	padding: 0;
        position: relative;
        width: 100%;
    }

    .project {
    	margin: 0;
    	width: 100%;
    	padding: 0 0 48px 0;
    }

    .project img,
    .project .subcaption,
    .project p,
    .project h1,
    .project h2,
    .project iframe,
    .project .subheadunderline,
    .project ul {
    	max-width: 100%;
    }

    .project .subcaption,
    .project p,
    .project h1,
    .project h2,
    .subheadunderline,
    .project ul {
    	padding-right: 30px;
    	padding-left: 30px;
    }

    .subheadunderline {
    	margin-left: -30px;
    }

    .subcaption:last-of-type {
    	margin-bottom: 0;
    }

    .nopadding + .subheadunderline {
    	margin: 0;
    	padding: 0;
    }

    .logo-wrapper {
    	display: flex;
    	padding: 30px;
    }

    .logo-wrapper h1 {
		margin: 0 0 0 20px;
    }

    .links {
    	margin-bottom: 78px;
    }

    .mobile-links {
    	display: flex;
    	justify-content: space-between;
    	font-size: 20px;
    	width: 100%;
    	align-items: center;
		padding: 10px 30px;
		background: #000;
		color: #fff;
		letter-spacing: 1px;
		font-weight: 300;
    }

    .mobile-links::after {
    	display: inline-block;
    	content: '';
    	width: 0; 
		height: 0; 
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-top: 7px solid #fff;
		transition: transform 0.5s ease;
    }

    .mobile-links.active::after {
    	transform: rotate(-180deg);
    }

    .mobile-footer {
		display: flex;
		position: fixed;
		bottom: 0;
		width: 100%;
		background: #6AFFCB;
		padding: 10px 30px;
		justify-content: space-between;
		font-size: 20px;
    }

    .links {
    	display: none;
    }

    .links.active {
    	display: block;
    }

    .logo {
		width: 126px;
		height: 102px;
		background-size: 126px 102px;
	}
}